/* para me262*/

*{ margin:0;
 }
 body{
	background-color:#909DB3;
	color:#dddddd;
	font-family:verdana;
	font-size:16px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.3);
 }
 header{
	border: 2px solid #909090;

	padding: 0px;
	display:inline-block;
	margin:0px 0px 0px 0px;
	box-shadow: 0px 3px 5px #333;
 }

 #contenedor{
	margin: 0 auto;
	max-width:1000px;
	background: #616e84;
/*	background: #2D3F71;*/
	box-shadow: 0px 3px 10px #555;
}

#granvinieta{
	background: #dddddd;
	padding:25px;
	text-align:left;
}
#granvinieta article{
	background:#ccc;
	display:inline-block;
	color:black;
	border: 1px solid white;
	margin:10px;
	padding:20px;
	max-width: 900px;
}
#granvinieta article img{
	background:#ccc;
	display:inline-block;
	color:black;
	border: 1px solid white;
	margin:0px;
	padding:0px;
	max-width: 900px;
	float:left;
	text-align:center;
		box-shadow: 0px 3px 10px #555;
}
#vinieta{
	background: #dddddd;
	padding:25px;
	text-align:left;
}
#vinieta article{
	background:#ccc;
	display:inline-block;
	color:black;
	border: 1px solid white;
	margin:10px;
	padding:20px;
	max-width: 900px;
	text-align:center;
}
#vinieta article img{
	background:#ccc;
	display:inline-block;
	color:black;
	border: 1px solid white;
	margin:10px;
	padding:10px;
	max-width: 900px;
	float:left;
	text-align:center;
		box-shadow: 0px 3px 10px #555;
}
 .alcentro{
  display: block;
  padding:0px 0px 20px 140px;
}

